BSON_STRDUPV_PRINTF(3)

SYNOPSIS

            char *
            bson_strdupv_printf (const char *format, va_list args);

PARAMETERS

    •   format: A printf style format string.

    •   args: A va_list.

DESCRIPTION

This function is like bson_strdup_printf() except takes a va_list of parameters.

RETURNS

A newly allocated string that should be freed with bson_free().

AUTHOR
MongoDB, Inc

COPYRIGHT
2009-present, MongoDB, Inc.